## libdigest-crc-perl 0.16

=== debian/changelog ===
libdigest-crc-perl (0.16-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Removed myself from uploaders.

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Change my email address.

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/control: Update description.
  * debian/control: Make build-dep on perl unversioned.
  * Use tiny debian/rules with debhelper 7.  Use Makefile.PL as Build.PL does
    not build the XS module.
  * Use source format 3.0 (quilt).
  * Convert debian/copyright to proposed machine-readable format.
  * Bump Standards-Version to 3.9.1.
  * Add myself to Uploaders.
  * Update my email address.

  [ gregor herrmann ]
  * Run the CRC64 tests only if the build machine reports to have 64 bits; add
    "dpkg-dev (>= 1.15.4)" to Build-Depends.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Dec 2010 16:17:43 +0100

libdigest-crc-perl (0.14-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: delete /usr/share/perl5 only if it exists.

  [ Damyan Ivanov ]
  * debian/watch: use dist-based URL, better pattern
  * debian/rules:
    + make install-stamp depend on build-stamp
    + drop redundant README
    + use "$@" when touching stamps
  * Standards-Version: 3.7.3 (no changes)
  * debhelper compatibility level 6
  * add myself to Uploaders
  * refresh copyright years on packaging

 -- Damyan Ivanov <dmn@debian.org>  Fri, 18 Jan 2008 16:17:08 +0200

libdigest-crc-perl (0.14-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon, 05 Nov 2007 19:46:07 +0100

libdigest-crc-perl (0.13-1) unstable; urgency=low

  * New upstream release.
  * Remove patch test.diff, tests are fixed in the new release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 04 Nov 2007 18:17:24 +0100

libdigest-crc-perl (0.12-1) unstable; urgency=low

  * New upstream release.
  * Add patch test.diff to make test work again.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 03 Nov 2007 15:11:46 +0100

libdigest-crc-perl (0.11-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Set Standards-Version to 3.7.2 (no changes needed).
  * Set debhelper compatibility level to 5.
  * debian/rules:
    - Don't ignore errors of $(MAKE) distclean.
    - Move tests to build target.
    - Call dh_clean before $(MAKE) distclean.
    - Remove unused dh_* calls.
  * Add upstream URL to debian/copyright and update years of copyright for
    the packaging.

  [ Damyan Ivanov ]
  * Drop unneeded dh_link
  * Run dh_strip unconditionally, it handles nostrip options by itself

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Thu, 01 Nov 2007 12:30:41 +0100

libdigest-crc-perl (0.10-1) unstable; urgency=low

  * New upstream release, including changes that fix O(n) memory usage
    (Closes: #342543)
  * Standards-version is now 3.6.2

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 19 Mar 2006 06:05:45 -0600

libdigest-crc-perl (0.09-1) unstable; urgency=low

  * Initial Release.

 -- Allard Hoeve <allard@byte.nl>  Wed, 22 Sep 2004 16:51:23 +0200
