=== debian/control ===
Source: libdigest-crc-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Allard Hoeve <allard@byte.nl>, Gunnar Wolf <gwolf@debian.org>, 
 gregor herrmann <gregoa@debian.org>, Damyan Ivanov <dmn@debian.org>,
 Ansgar Burchardt <ansgar@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Digest-CRC/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdigest-crc-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdigest-crc-perl/
Build-Depends: debhelper (>= 7.3.0~), perl, dpkg-dev (>= 1.15.4)

Package: libdigest-crc-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl module providing generic CRC functions
 The Digest::CRC module calculates CRC sums of all sorts.
 It contains wrapper functions with the correct parameters for CRC-CCITT,
 CRC-16, CRC-32 and CRC-64. The module acts similar to libstring-crc32-perl,
 but implements the Digest interface.
