## libdigest-crc-perl 0.18

=== debian/changelog ===
libdigest-crc-perl (0.18-1build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 09:57:18 +0100

libdigest-crc-perl (0.18-1) unstable; urgency=low

  * Team upload
  * New upstream release
    - Added openpgparmor support (Closes: #648546)
    - Fixed few issues in xs code (Closes: #648542)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 13 Nov 2011 14:31:31 +0100

libdigest-crc-perl (0.17-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Set Standards-Version to 3.9.2 (no changes).
  * Bump debhelper compatibility level to 8.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Aug 2011 18:22:15 +0200
