=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: libdigest-crc-perl
 Section: perl
 Priority: optional
+Build-Depends: debhelper (>= 8), perl, dpkg-dev (>= 1.15.4)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Allard Hoeve <allard@byte.nl>, Gunnar Wolf <gwolf@debian.org>, 
+Uploaders: Allard Hoeve <allard@byte.nl>, 
  gregor herrmann <gregoa@debian.org>, Damyan Ivanov <dmn@debian.org>,
  Ansgar Burchardt <ansgar@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Digest-CRC/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdigest-crc-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdigest-crc-perl/
-Build-Depends: debhelper (>= 7.3.0~), perl, dpkg-dev (>= 1.15.4)
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libdigest-crc-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdigest-crc-perl.git
 
 Package: libdigest-crc-perl
 Architecture: any
