=== debian/watch ===
version=3
http://search.cpan.org/dist/Digest-CRC/    .+/Digest-CRC-v?(\d[\d\.]*)\.tar\.gz
