## libdigest-crc-perl 0.21

=== debian/changelog ===
libdigest-crc-perl (0.21-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:29:04 +0000

libdigest-crc-perl (0.21-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 0.21
  * Declare compliance with Debian policy 3.9.6
  * Add autopkgtest-pkg-perl

  [ gregor herrmann ]
  * debian/rules: drop "--buildsystem=perl_makemaker". Build.PL is gone.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 21 Aug 2015 09:10:23 -0300

libdigest-crc-perl (0.18-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Switch dh compatibility to level 9 to enable passing of hardening flags
  * Update debian/copyright to copyright-format 1.0 (using "cme fix
    dpkg-copyright")
  * Declare compliance with Debian Policy 3.9.5
  * Add myself to uploaders and copyright
  * Drop unversioned dependency on dpkg-dev

 -- Florian Schlichting <fsfs@debian.org>  Sun, 13 Apr 2014 17:03:06 +0200
