=== debian/control ===
Source: libdigest-crc-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Allard Hoeve <allard@byte.nl>,
           gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdigest-crc-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdigest-crc-perl.git
Homepage: https://metacpan.org/release/Digest-CRC

Package: libdigest-crc-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl module providing generic CRC functions
 The Digest::CRC module calculates CRC sums of all sorts.
 It contains wrapper functions with the correct parameters for CRC-CCITT,
 CRC-16, CRC-32 and CRC-64. The module acts similar to libstring-crc32-perl,
 but implements the Digest interface.
