=== debian/watch ===
version=3
https://metacpan.org/release/Digest-CRC    .+/Digest-CRC-v?(\d[\d\.]*)\.tar\.gz
