=== debian/control ===
--- 
+++ 
@@ -8,12 +8,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312~),
-               perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdigest-crc-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdigest-crc-perl.git
+Build-Depends: debhelper-compat (= 13),
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdigest-crc-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdigest-crc-perl.git
 Homepage: https://metacpan.org/release/Digest-CRC
+Rules-Requires-Root: no
 
 Package: libdigest-crc-perl
 Architecture: any
@@ -25,4 +27,3 @@
  It contains wrapper functions with the correct parameters for CRC-CCITT,
  CRC-16, CRC-32 and CRC-64. The module acts similar to libstring-crc32-perl,
  but implements the Digest interface.
-
