## libdigest-crc-perl 0.24

=== debian/changelog ===
libdigest-crc-perl (0.24-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.24.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Enable all hardening flags.
  * debian/rules: use /usr/share/dpkg/architecture.mk instead of shelling
    out to dpkg-architecture.

 -- gregor herrmann <gregoa@debian.org>  Thu, 14 Jul 2022 11:17:12 +0200
