=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends: debhelper-compat (= 13),
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdigest-crc-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdigest-crc-perl.git
 Homepage: https://metacpan.org/release/Digest-CRC
