=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk
ifeq (64,$(DEB_BUILD_ARCH_BITS))
	HAVE_64_BITS=1
endif

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_test:
	WITH_CRC64=$(HAVE_64_BITS) dh_auto_test
