=== debian/watch ===
version=4
https://metacpan.org/release/Digest-CRC    .+/Digest-CRC-v?@ANY_VERSION@@ARCHIVE_EXT@$
